/* Magistral Light */
@font-face {
    font-family: Magistral;
    src: url('../fonts/Magistral-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Source Serif Variable (Roman) */
@font-face {
    font-family: 'Source Serif Variable';
    src: url('../fonts/SourceSerifVariable-Roman.otf') format('opentype');
    font-weight: 200 900; /* full variable range */
    font-style: normal;
    font-display: swap;
}


html {
    box-sizing: border-box;
    -ms-overflow-style: scrollbar;
}

*,
::after,
::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

*,
::after,
::before {
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased
}

html,
body {
    text-rendering: optimizelegibility !important;
    -webkit-font-smoothing: antialiased !important;
}

.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    display: none;
}

:root {
    --Brown: #603813;
    --Light-Brown: #9D8348;
    --Cream: #F3F0E9;
    --Ink: #3B3127;
}

.gs-footer {
    background: var(--Cream, #F3F0E9);
    font-family: "Source Serif Variable", sans-serif;
    color: var(--Ink), #3B3127;
    font-size: 14px;
    padding: 0 clamp(20px, 5vw, 180px);
}

.gs-footer__inner {
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 16px;
    border-top: 1px dashed rgb(96 56 19 / 30%);
    padding: clamp(30px, 3vw, 40px) 0;
}

.gs-footer__left p {
    color: var(--Brown, #603813);
    font-family: "Source Serif Variable", sans-serif;
    font-size: clamp(12px, 3vw, 16px);
    font-style: normal;
    font-weight: 389;
    line-height: normal;
}

.gs-footer__left a {
    color: var(--Light-Brown, #9D8348);
    font-family: "Source Serif Variable", sans-serif;
    font-size: clamp(16px, 3vw, 24px);
    font-style: normal;
    font-weight: 389;
    line-height: normal;
    text-decoration: none;
}

.gs-footer__left a:hover {
    text-decoration: underline;
}

.gs-footer__right p {
    color: var(--Brown, #603813);
    text-align: right;
    font-family: "Source Serif Variable", sans-serif;
    font-size: clamp(12px, 3vw, 16px);
    font-style: normal;
    font-weight: 389;
    line-height: normal;
}

@media (width <= 767px) {
    .gs-footer__inner {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .gs-footer__right p {
        text-align: center;
    }
}